/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

input:focus,
select:focus {
  outline: none;
}

input, select, span {
    padding: 3px 5px;
}

#calculateBmr {
    border: 1px solid black;
    border-radius: 25px;
    padding: 3px 15px;
    background-color: black;
    color:aliceblue;
    cursor: pointer;
    width: fit-content;
}